HomeDevCentral

fix: requirements.txt to reduce vulnerabilities

Description

fix: requirements.txt to reduce vulnerabilities

The following vulnerabilities are fixed by pinning transitive dependencies:

Details

Provenance
snyk-botAuthored on Sat, Feb 20, 01:13
Parents
rTASACORASRV4ac40b3e7e0e: Upgrade Django to 2.2.
Branches
Unknown
Tags
Unknown
References
refs/pull/5/head, snyk-fix-669c54c62aba1ec0848fd7122aef8f44